.steganos_slider .jcarousel-clip-horizontal {
	margin:0px 22px 0px 22px;
}

.jcarousel-item {
    width: 140px;
    height: 140px;
}

/**
 *  Horizontal Buttons
 */
.steganos_slider .jcarousel-next-horizontal {
    position: absolute;
    top: 65px;
    right: -3px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: transparent url(right_arrow.png) no-repeat 0 0;
}

.steganos_slider .jcarousel-next-horizontal:active {

}

.steganos_slider .jcarousel-next-disabled-horizontal,
.steganos_slider .jcarousel-next-disabled-horizontal:hover,
.steganos_slider .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-image:none;
}

.steganos_slider .jcarousel-prev-horizontal {
    position: absolute;
    top: 65px;
    left: -3px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background: transparent url(left_arrow.png) no-repeat 0 0;
}

.steganos_slider .jcarousel-prev-horizontal:active {

}

.steganos_slider .jcarousel-prev-disabled-horizontal,
.steganos_slider .jcarousel-prev-disabled-horizontal:hover,
.steganos_slider .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-image:none;
}